# Generated by Django 3.2.9 on 2021-12-06 17:04

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_auto_20211118_1706'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalscientificentry',
            name='name',
            field=models.TextField(db_index=True, validators=[django.core.validators.RegexValidator(message='Le nom scientifique ne peut contenir que des caractères français.', regex='^[a-zA-Z àâäèéêëîïôœùûüÿçÀÂÄÈÉÊËÎÏÔŒÙÛÜŸÇ"]*$')]),
        ),
        migrations.AlterField(
            model_name='scientificentry',
            name='name',
            field=models.TextField(db_index=True, validators=[django.core.validators.RegexValidator(message='Le nom scientifique ne peut contenir que des caractères français.', regex='^[a-zA-Z àâäèéêëîïôœùûüÿçÀÂÄÈÉÊËÎÏÔŒÙÛÜŸÇ"]*$')]),
        ),
    ]
